<div *ngIf="generalData?.mosadGenaralData">
  <div class="row">
    <div class="col-md-4">
      <label>מחוז: </label> {{generalData.mosadGenaralData.CODE_MACHOZ_GEOGRAFI}}
    </div>
    <div class="col-md-4">
      <label>סוג חינוך מוסד: </label> {{generalData.mosadGenaralData.SUG_CHINUCH}}
    </div>
    <div class="col-md-4">
      <label>אשכול למ"ס רשות: </label> {{generalData.mosadYearData.MATSAV_SOTSYOEKONOMI}}
    </div>
  </div>
  <div class="row">
    <div class="col-md-4">
      <label>רשות: </label> {{generalData.mosadGenaralData.ISV_RASHUT_CHINUCH}}
    </div>
    <div class="col-md-4">
      <label>שכבות לימוד: </label> {{generalData.mosadYearData.SHICHVA_AD_SHICHVA}}
    </div>
    <div class="col-md-4">
      <label>שם מנהל/ת: </label> {{generalData.mosadGenaralData.SHEM_MENAHEL}}
    </div>
  </div>
  <div class="row">
    <div class="col-md-4">
      <label>מגזר: </label> {{generalData.mosadGenaralData.MIGZAR}}
    </div>
    <div class="col-md-4">
      <label>שלבי חינוך במוסד: </label> {{generalData.mosadGenaralData.SHLAVE_CHINUCH_MEUSHARIM}}
    </div>
    <!--<div class="col-md-4">
      <label>שיעור מורים בעלי תואר שני ומעלה: </label>64.7%
    </div>-->
  </div>
  <div class="row">
    <div class="col-md-4">
      <label>סוג פיקוח: </label> {{generalData.mosadGenaralData.SUG_PIKOH}}
    </div>
    <div class="col-md-4">
      <label>מוטב: </label> {{generalData.mosadGenaralData.SHEM_MUTAV_MSI}}
    </div>
    <!--<div class="col-md-4">
      <label>חציון ותק הוראה: </label>19.0
    </div>-->
  </div>
  <div class="row">
    <div class="col-md-4">
      <label>מעמד משפטי: </label> {{generalData.mosadGenaralData.MAAMAD_MISHPATI}}
    </div>
    <div class="col-md-4">
      <label>יוח"א: </label> {{generalData.mosadGenaralData.MOSAD_YOCHA}}
    </div>
    <!--<div class="col-md-4">
      <label>פעילות תקנית של מועצת תלמידים: </label>כן
    </div>-->
  </div>
  <div class="row">
    <div class="col-md-4">
      <label>סמל מוסד: </label> {{generalData.mosadGenaralData.SEMEL_MOSAD}}
    </div>
    <div class="col-md-4">
      <label>רפורמה: </label> {{generalData.mosadYearData.MOSAD_BE_REFORMA}}
    </div>
    <div class="col-md-4">
      <label>שיעור תלמידים בחינוך טכנולוגי: </label> {{generalData.mosadYearData.TALMIDIM_TECHNOLOGI}}%
    </div>
  </div>
  <div class="row">
    <div class="col-md-4">
      <label>חמישון טיפוח מוסד: </label> {{generalData.mosadYearData.HAMESHON}}
    </div>
    <!--<div class="col-md-4">
      <label>עשירון טיפוח מוסד: </label>חטב 1 חטע 1
    </div>-->
    <div class="col-md-4">
      <label>תלמידי חינוך מיוחד: </label> {{generalData.mosadYearData.MADAD_CHINUCH_MEYUCHAD}}%
    </div>
  </div>
</div>
